package model

import (
	"time"
)

type TdCourseTag struct {
	TagId      string    `xorm:"not null pk VARCHAR(64)"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	TagName    string    `xorm:"VARCHAR(50)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
	CaseId     string    `xorm:"VARCHAR(64)"`
}
